Search documentation of stripe_elixir

# StripeElixir.Resources.Multibanco (stripe_elixir v0.1.0)

Copy Markdown View Source

Multibanco resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Multibanco{
      entity: String.t() | nil,
      reference: String.t() | nil,
      refund_account_holder_address_city: String.t() | nil,
      refund_account_holder_address_country: String.t() | nil,
      refund_account_holder_address_line1: String.t() | nil,
      refund_account_holder_address_line2: String.t() | nil,
      refund_account_holder_address_postal_code: String.t() | nil,
      refund_account_holder_address_state: String.t() | nil,
      refund_account_holder_name: String.t() | nil,
      refund_iban: String.t() | nil
    }

- `entity` - Nullable.
- `reference` - Nullable.
- `refund_account_holder_address_city` - Nullable.
- `refund_account_holder_address_country` - Nullable.
- `refund_account_holder_address_line1` - Nullable.
- `refund_account_holder_address_line2` - Nullable.
- `refund_account_holder_address_postal_code` - Nullable.
- `refund_account_holder_address_state` - Nullable.
- `refund_account_holder_name` - Nullable.
- `refund_iban` - Nullable.

## Functions

# object_name()